Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004603OCamlCamlp4public2008-08-24 11:082008-10-03 17:15
ReporterChristophe Troestler 
Assigned Toertai 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.2 
Target VersionFixed in Version3.11+dev 
Summary0004603: camlp4o parses [3 lsl /2] as legal
Descriptioncamlp4o (or "camlp4 -parser o" but not camlp4of) parses [3 lsl / 2] as [3 / 2] instead of saying it is illegal.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004654)
ertai (developer)
2008-10-03 17:15

Thank for the report(s) this bug is now fixed in the CVS HEAD version.

NOTE: PR#4603, PR#4330, PR#4551, PR#4513 are all the same bug.

- Issue History
Date Modified Username Field Change
2008-08-24 11:08 Christophe Troestler New Issue
2008-09-10 14:56 doligez Status new => assigned
2008-09-10 14:56 doligez Assigned To => ertai
2008-10-03 17:15 ertai Note Added: 0004654
2008-10-03 17:15 ertai Status assigned => closed
2008-10-03 17:15 ertai Resolution open => fixed
2008-10-03 17:15 ertai Fixed in Version => 3.11+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker